@font-face {
    font-family: "rubik-regular";
    font-style: normal;
    src: url("../fonts/Rubik-Regular.ttf");
    /*font-weight: 290;*/
    /*font-stretch: condensed;*/
}

@font-face {
    font-family: "rubik-medium";
    font-style: normal;
    src: url("../fonts/Rubik-Medium.ttf");
    /*font-weight: normal;
	font-stretch: condensed;*/
}

@font-face {
    font-family: "rubik-light";
    font-style: normal;
    src: url("../fonts/Rubik-Light.ttf");
    /*font-weight: normal;
	font-stretch: condensed;*/
}

/* width */
::-webkit-scrollbar {
    width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px white;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #fd6700;
    border-radius: 10px;
}

body {
    font-family: "rubik-regular", sans-serif !important;
    color: #5550b1;
    background: url("../img/bg_central.svg") right bottom no-repeat fixed;
}

svg {
    fill: #5550b1;
    stroke: #5550b1;
}
html,
body {
    height: 100%;
}

a {
    color: #5550b1;
}
/*titulos*/

h1 {
    text-align: left;
    font-family: "rubik-medium", sans-serif !important;
    font-size: 32px;
    letter-spacing: 0;
    line-height: 38px;
}

h2 {
    text-align: left;
    font-family: "rubik-light", sans-serif !important;
    font-size: 48px;
    letter-spacing: 0;
    line-height: 38px;
    text-transform: uppercase;
}

h3 {
    text-align: left;
    font-family: "rubik-regular", sans-serif !important;
    font-size: 28px;
    letter-spacing: 0;
    line-height: 38px;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 2px solid #0d3d6e;
    border-radius: 1px;
}

.overflow-auto {
    overflow: auto;
}

.logo {
    padding-top: 67.98px;
    padding-left: 160px;
    padding-right: 160px;
}

.logo a {
    font-weight: bold;
}

.logo a:hover {
    color: #fe6800;
}

.logo-menu {
    width: 140px;
}

.plan {
    padding-top: 10px;
}

/* botões */

.field-icon {
    float: right;
    margin-left: -25px;
    margin-top: -25px;
    position: relative;
    z-index: 2;
}

.btn {
    border-radius: 10px;
    box-shadow: 0px 3px 6px #00000029;
    padding-left: 25px;
    padding-right: 25px;
    font-family: "rubik-regular", sans-serif !important;
    text-transform: uppercase;
    font-weight: 190;
    font-size: 13px;
    box-shadow: 0px 3px 6px #00000029;
    height: 38px;
}
a.btn {
    margin-left: 10px;
}

.btn svg {
    margin-right: 9px;
    margin-left: -9px;
}
.btn-lg {
    height: 62px;
}
.btn-lg svg {
    margin-right: 18px;
    margin-top: -2px;
}

.btn-sm {
    height: 28px;
    font-size: 11px;
}

.btn-primary {
    color: #fff;
    background-color: #5550b1;
    border-color: #5550b1;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #ff8214;
    border-color: #ff8214;
}

.btn-primary:hover {
    color: #fff;
    background-color: #fd6700;
    border-color: #fd6700;
}

.btn-primary > svg {
    fill: #fff;
    stroke: #fff;
}

.btn-primary:hover > svg {
    fill: #fff;
    stroke: #fff;
}

.btn-secondary {
    color: #5c5f65;
    background-color: #e5e5e5;
    border-color: #e5e5e5;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #5550b1;
    border-color: #5550b1;
}

.btn-secondary > svg {
    fill: #5c5f65;
    stroke: #5c5f65;
}

.btn-secondary:hover > svg {
    fill: #fff;
    stroke: #fff;
}

.btn-warning {
    color: #fff;
    background-color: #fd6700;
    border-color: #fd6700;
}
.btn-warning:hover {
    color: #fff;
    background-color: #5550b1;
    border-color: #5550b1;
}

.btn-warning > svg {
    fill: #fff;
    stroke: #fff;
}

.btn-warning:hover > svg {
    fill: #fff;
    stroke: #fff;
}

.btn-light {
    color: #5550b1;
    background-color: #fff;
    border: unset;
}

.btn-light > svg {
    fill: #5550b1;
    stroke: #5550b1;
}

.btn-light:hover > svg {
    fill: #000;
    stroke: #000;
}

.btn-success {
    background-color: #7dc1f4;
    color: #fff;
    border: unset;
}
.btn-success:hover {
    background: #e75162;
}

.btn-success > svg {
    fill: #fff;
    stroke: #fff;
}

.btn-success:hover > svg {
    fill: #fff;
    stroke: #fff;
}

.btn-transparent {
    background: transparent !important;
    border: unset !important;
    height: unset;
}

.btn-outline-primary {
    border-radius: 6px;
    border: 2px solid;
    border-color: #5550b1;
    color: #5550b1;
    background: transparent;
    box-shadow: none;
}

.btn-outline-primary:hover {
    border-color: #fd6700;
    color: #fd6700;
    background: none;
}
.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #00000029;
    background-color: transparent;
}

.btn-outline-primary:active {
    background: 00000029;
}
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
    border-color: #fd6700;
    color: #fd6700;
}

.btn-outline-primary > svg {
    fill: #5550b1 !important;
    stroke: #5550b1 !important;
}

.btn-outline-primary:hover > svg {
    fill: #fd6700 !important;
    stroke: #fd6700 !important;
}

.btn-outline-secondary {
    border-radius: 6px;
    border: 2px solid #e5e5e5;
    color: #5c5f65;
    box-shadow: unset;
}

.btn-outline-secondary:hover {
    border-color: #5550b1;
    color: #5550b1;
    background: transparent;
}

.btn-outline-secondary > svg {
    fill: #5c5f65 !important;
    stroke: #5c5f65 !important;
}

.btn-outline-secondary:hover > svg {
    fill: #5550b1 !important;
    stroke: #5550b1 !important;
}

.btn-outline-warning {
    border-radius: 6px;
    border: 2px solid #fd6700;
    color: #fd6700;
    box-shadow: unset;
}
.btn-outline-warning:hover {
    border: 2px solid #5550b1;
    color: #5550b1;
    box-shadow: unset;
    background: unset;
}
.btn-login {
    border-radius: 16px;
    font-size: 16px;
    height: 56px;
}

.btn-left {
    text-align: left;
}

.btn-icon {
    color: #fd6700;
    background: unset;
    border: unset;
    cursor: pointer;
}
.btn-icon > svg {
    background: #fd6700;
    width: 30px;
    height: 30px;
    padding: 10px;
    border-radius: 50%;
    fill: #fff !important;
    stroke: #fff !important;
}

.btn-icon:hover {
    color: #5550b1;
}
.btn-icon:hover > svg {
    background: #5550b1 !important;
}

.btn-user {
    color: #5550b1;
    background: unset;
    border: unset;
    cursor: pointer;
    box-shadow: unset;
    font-size: 32px;
    font-family: "rubik-medium", sans-serif !important;
    border-radius: unset;
    padding: 0;
    text-transform: unset;
    z-index: 1000 !important;
    position: inherit;
    padding-top: 20px;
    padding-right: 20px;
    background: url("../img/arrow-down-icon.svg") right bottom 13px no-repeat;
}

.btn-user:hover {
    color: #fd6700;
}
.btn-user:active {
    box-shadow: unset;
    border: unset;
}
.btn-user:not(:disabled):not(.disabled):active,
..btn-user:not(:disabled):not(.disabled).active,
.show > .btn-user.dropdown-toggle {
    box-shadow: unset;
    border: unset;
}

.btn-user:focus {
    box-shadow: unset;
    border: unset;
}

.btn-user::after {
    border: unset;
}

.btn-user.active.focus,
.btn-user.active:focus,
.btn-user:active.focus,
.btn-user:active:focus,
.btn-user:active:hover,
.show > .dropdown-toggle.btn-user.focus,
.show > .dropdown-toggle.btn-user:focus {
    background: url("../img/arrow-up-icon.svg") right bottom 13px no-repeat;
}

.btn-navigate-left {
    border-radius: 16px 0px 0px 16px;
    padding-right: 10px;
}
.btn-navigate-right {
    border-radius: 0px 16px 16px 0px;
    padding-right: 10px;
}

.alert-success {
    border: unset;
    background: #7dc1f4;
    color: #fff;
}

.userinfo {
    border: unset;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 0 0 10px 10px;
    color: #5550b1;
    width: 120%;
    margin-left: -10%;
    margin-top: -60px;
    padding-top: 70px;
    padding-left: 0;
    z-index: 999;
}

.userinfo > .dropdown-item {
    color: #5550b1;
    font-size: 14px;
    font-family: "rubik-medium", sans-serif !important;
}

.userinfo > .dropdown-item > svg {
    margin-right: 10px;
}

.userinfo > .dropdown-item:hover {
    color: #fd6700;
    background: unset;
}

.userinfo > .dropdown-item:hover > svg {
    fill: #fd6700;
    stroke: #fd6700;
}

.userinfo > .dropdown-item:active {
    background: unset;
}

.userinfo > .dropdown-item:focus {
    background: unset;
}

/* textos */

.text-primary {
    color: #5550b1 !important;
}

.text-secondary {
    color: #5c5f65 !important;
}
.text-secondary svg {
    fill: #5c5f65;
    stroke: #5c5f65;
}

.text-success {
    color: #7dc1f4 !important;
}
.text-success svg {
    fill: #7dc1f4;
    stroke: #7dc1f4;
}
.text-danger {
    color: #e75162 !important;
}
.text-danger svg {
    fill: #e75162;
    stroke: #e75162;
}
.text-warning {
    color: #fd6700 !important;
}
.text-warning svg {
    fill: #fd6700;
    stroke: #fd6700;
}
.text-light2 {
    color: #b5b5b5 !important;
}
/* background */

.bg-primary {
    background-color: #5550b1 !important;
}

.bg-secondary {
    background-color: #5c5f65;
}

.bg-success {
    background-color: #7dc1f4;
}

.bg-danger {
    background-color: #e75162;
}

.bg-warning {
    background-color: #fd6700;
}

/* outros*/
.blur > * {
    filter: blur(10px);
    -webkit-filter: blur(10px);
}

.disableBlur {
    filter: blur(0) !important;
    -webkit-filter: blur(0) !important;
}

/* panels */

.panel {
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 20px;
    padding: 30px;
}

.panel-over {
    background: rgb(229, 229, 229, 0.8);
    -webkit-touch-callout: none; /* iPhone OS, Safari */
    -webkit-user-select: none; /* Chrome, Safari 3 */
    -khtml-user-select: none; /* Safari 2 */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    user-select: none; /* Possível implementação no futuro */
    position: relative;
}
.inside-panel {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;

    padding: 27px;
    padding-bottom: 57px;

    -webkit-touch-callout: text; /* iPhone OS, Safari */
    -webkit-user-select: text; /* Chrome, Safari 3 */
    -khtml-user-select: text; /* Safari 2 */
    -moz-user-select: text; /* Firefox */
    -ms-user-select: text; /* IE10+ */
    user-select: text; /* Possível implementação no futuro */
    /* cursor: default; */
}

/*lists*/

ul {
    padding: 0;
    list-style-type: none;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "rubik-medium", sans-serif !important;
}

li > svg {
    margin-right: 13px;
}

/* form e input */

.form-control {
    border: none;
    padding-left: 0;
    background-color: transparent;
    font-size: 16px;
    border-radius: unset;
    color: #5550b1;
}

.danger {
    border-bottom: 2px solid #e75162 !important;
}

textarea,
input.form-control-2:focus {
    padding-left: 0px !important;
    background: unset !important;
}

input:focus + .control-label-2 {
    color: #fd6700;
    padding-left: 5px;
    text-decoration: italic;
}

textarea,
input.form-control:focus {
    padding-left: 20px;
    background: url("../img/placeholder-textarea.svg") top 10px left 10px
        no-repeat;
    background-color: transparent;
    outline: 0;
    box-shadow: none;
    color: #5550b1;
}

textarea.form-control {
    border: 2px solid #e5e5e5 !important;
    border-radius: 10px;
    resize: none;
    padding-left: 20px !important;
}

label.form-control {
    font-size: 15px;
}

select.form-control {
    margin: -5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url("../img/arrow-select.svg") right bottom 13px no-repeat;
    background-repeat: no-repeat;
    padding-left: 0;
}
select.form-control-2 {
    font-size: 32px !important;
    line-height: 40px !important;
    height: 46px;
}
[type="date"].form-control-2 {
    width: 106%;
    font-size: 32px;
    line-height: 32px;
}

d .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #5550b1;
    opacity: 0.7;
}
.form-control::-moz-placeholder {
    /* Firefox 19+ */
    opacity: 0.7;
    color: #5550b1;
}
.form-control:-ms-input-placeholder {
    /* IE 10+ */
    opacity: 0.7;
    color: #5550b1;
}
.form-control:-moz-placeholder {
    /* Firefox 18- */
    opacity: 0.7;
    color: #5550b1;
}

/*app*/
.top {
    padding-left: 10px;
}
.top h2 {
    margin-left: 0px;
}
.top button {
    margin-left: 15px;
}
/*share list */
.share li {
    padding-left: 20px;
    padding-bottom: 23px;
}
.share a {
    text-decoration: none;
    padding-bottom: 23px;
}
.share a:hover {
    color: #fe6800;
}
.share a > svg {
    margin-right: 13px;
    fill: #5550b1 !important;
    stroke: #5550b1 !important;
}
.share a:hover > svg {
    fill: #fe6800 !important;
    stroke: #fe6800 !important;
}

.options {
    height: 100%;
}

.sidebar {
    margin-top: 101px;
}

.homecontent {
    padding-top: 41px;
}

.box-home {
    height: 320px;
    width: 290px;
    margin-right: 25px;
}

.box-home-button {
    white-space: normal;
    height: 100%;
}

.principal-buttons {
    padding-bottom: 15px;
}

.principal-buttons button {
    font-size: 11px;
}

.print-button {
    margin-left: 35%;
}

.menu {
    width: 241px;
    padding: 30px;
    line-height: 48px;
    border-radius: 10px;
}

.menu-sm {
    position: absolute;
    top: -100px;
    right: 15px;
    z-index: 9998;
}
.toggle-menu {
    cursor: pointer;
    z-index: 9999;
    position: absolute;
    right: 15px;
    top: 30px;
}

.menu-sm .menu {
    padding: 10px 10px 10px 34px !important;
    line-height: 48px;
    border-radius: 10px;
    height: unset;
}

.menu li:hover {
    margin-left: -34px;
    padding-left: 34px;
    background: url(../img/menu-li-active.svg) 0px 24px no-repeat;
}

.menu li.active {
    margin-left: -34px;
    padding-left: 34px;
    background: url(../img/menu-li-active.svg) 0px 24px no-repeat;
}

.menu a {
    text-decoration: none;
    padding-bottom: 23px;
}
.menu a:hover {
    color: #fe6800;
}
.title-menu {
    font-size: 14px;
}
.icon-menu {
    width: 30px;
    text-align: center;
    display: inline-block;
}
.text-menu {
    padding-left: 7px;
    display: inline-block;
}

.menu a > .icon-menu svg {
    fill: #5550b1;
    stroke: #5550b1;
}
.menu a:hover > .icon-menu svg {
    fill: #fe6800;
    stroke: #fe6800;
}

.app {
}

.fatura-home {
    padding-top: 50px;
    font-size: 15px;
    text-transform: uppercase;
}

.fatura-home .value {
    color: #5550b1;
    font-size: 1.81vw;
}

.negocia-home {
    font-size: 15px;
    padding-top: 80px;
    text-transform: uppercase;
}

.negocia-home .value {
    color: #5550b1;
    font-size: 1.81vw;
}

.clicable {
    cursor: pointer;
}

.clicable:hover {
    background: #e5e5e5;
}

.planos-home-icons {
    padding-top: 20px;
    text-align: center;
    width: 100%;
    padding-bottom: 30px;
}
.planos-home-icons svg {
    margin-right: 0px;
    max-width: 37px;
}

.faturas {
    overflow-x: scroll;
    padding: 10px;
    padding-bottom: 20px;
}

.faturas .panel {
    margin-left: 0;
}

.faturas::-webkit-scrollbar-track {
    background: url("../img/scrollbar-bg.svg") left center repeat-x;
    height: 6px;
    padding-left: 50px;
}

.faturas::-webkit-scrollbar {
    height: 6px;
    background: url("../img/scrollbar-bg.svg") left center repeat-x;
    padding-left: 50px;
}

.faturas::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background-color: #8c8d8e;
    height: 6px;
}

.box-faturas {
    padding-left: 3px;
}

.box-faturas-tittle {
    font-size: 30px;
    font-family: "rubik-medium", sans-serif !important;
    text-transform: uppercase;
}
.box-faturas-value {
    padding-top: 76px;
}
.box-fatura-paga {
    padding-top: 70px;
}
.value-status {
}
.value-description {
    text-transform: uppercase;
    font-size: 32px;
}
.box-faturas-status {
    padding-top: 50px;
    padding-bottom: 45px;
}
.negociacao {
    margin-right: 0;
}
.box-negociacao {
    padding-left: 3px;
}

.box-negociacao .panel {
    min-height: 493px;
}
.box-negociacao-tittle {
    font-size: 18px;
    font-family: "rubik-medium", sans-serif !important;
}
.box-negociacao-value {
}
.box-negociacao-paga {
    padding-top: 70px;
}
.value-negociacao-status {
}
.value-negociacao-description {
    text-transform: uppercase;
    font-size: 32px;
    padding-top: 50px;
    padding-bottom: 10px;
    background: url("../img/bg_valor_negociacao.svg") bottom center no-repeat;
}
.box-negociacao-status {
    padding-top: 50px;
    padding-bottom: 45px;
}

.message {
    height: 100%;
    padding: 0 0 0 0;
    margin: 0;
}

.message-img-status {
    position: fixed;
    bottom: -50px;
    right: -100px;
    z-index: 0;
}

.conteudo {
    background: url("../img/bg-sidebar.svg") left top 160px no-repeat;
}

.signin {
    width: 1058px;
    height: 662px;
    padding: 22px;
    margin: auto auto;
    display: flex;
}
.signin .logo {
    width: 620px;
    height: 620px;
    background: url("../img/bglogin.svg") no-repeat center;
    display: inline-block;
    flex-grow: 0;
    padding-top: 250px;
    padding-left: 160px;
}
.signin .logo svg {
    fill: #fff !important;
}
.signin .login {
    width: 394px;
    display: inline-block;
    flex-grow: 0;
    padding: 69px;
    padding-top: 159px;
}

.loginpage {
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background: url("../img/loginpagebg.svg") no-repeat center #5550b1 !important;
}
.illustrationlogin {
    z-index: 99;
    position: absolute;
    bottom: 0px;
    left: 68px;
    max-width: 874.88px;
    min-width: 600px;
}
.illustrationlogin img {
    width: 100%;
}

.modalblur {
    width: 100%;
    height: 100%;
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    filter: blur(0) !important;
    -webkit-filter: blur(0) !important;
}
.modalblur-body {
    justify-content: center;
}
.modalblur-icon {
}
.modalblur-tittle {
    font-size: 28px;
}

.pr-6 {
    padding-right: 70px;
}
.fatura-home .value {
    color: #5550b1;
    font-size: 32px;
}
.negocia-home .value {
    color: #5550b1;
    font-size: 32px;
}
.panel {
    margin-top: 20px;
}

.value {
    font-family: "rubik-regular", sans-serif !important;
    font-size: 36px;
    letter-spacing: 0;
}
.message-text {
    text-align: left;
    z-index: 20;
}
.badge-voce-successo {
    color: #7dc1f4;
    font-size: 5vw;
    background: url("../img/successpage.svg") no-repeat top center;
    background-size: 5vw;
    line-height: 14vw;
    z-index: 30;
}
.badge-voce-fail {
    color: #e75162;
    font-size: 5vw;
    background: url("../img/errorpage.svg") no-repeat top center;
    background-size: 5vw;
    line-height: 14vw;
    z-index: 30;
}
.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    top: 200px;
    bottom: 0;

    display: block;
    -ms-flex-align: none;
    align-items: none;
    -ms-flex-pack: none;
    justify-content: none;

    color: #fff;
    text-align: left;
}

.carousel-control-prev {
    background: #fd6700;
    opacity: 1;
    width: 80px;
    height: 38px;
    border-radius: 16px;
    padding-left: 21px;
    padding-top: 5px;
    left: 0;
}

.carousel-control-next {
    background: #fd6700;
    opacity: 1;
    width: 80px;
    height: 38px;
    border-radius: 16px;
    padding-left: 42px;
    padding-top: 5px;
}

.box-condition {
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 20px;
    opacity: 1;
    padding: 15px;
    background: #fff;
    margin-bottom: 10px;
    cursor: pointer;
}

.condition-side-bar {
    border-right: 2px solid #ffa250;
}

.condition-description {
    font-size: 18px;
    line-height: 16px;
}

.carousel-item {
    margin-left: 10px;
}
.orange {
    color: #ff8214;
}

.arrows {
    position: absolute;
    z-index: 999;
    top: 290px;
}

.left {
    left: 0px;
}

.right {
    right: 0px;
}

/* break points bootstrap */

.font-10 {
    font-size: 13px;
}

.incident {
    font-size: 14px;
    background: #e86056;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    color: white;
    margin-bottom: 10px;
}

#datecycle {
    display: none;
}

.plan-container {
    max-height: 90px;
    overflow: auto;
}

.width-fix {
    min-width: 103%;
}

.nav-call {
    display: flex;
    margin-bottom: 2em;
}

.nav-call button {
    font-weight: bold;
    display: flex;
    align-items: center;
}

#call-table,
.extrato-content {
    display: none;
}

#call-table th {
    padding: 14px;
}

#declaracao th,
#notas th {
    padding: 1em 2em;
}

#call-table tfoot,
#nav-table tfoot {
    font-weight: bold;
    font-size: 13px;
}

#call-table td {
    font-size: 14px;
    padding: 7px;
}

#call-table tbody td:nth-child(6) {
    display: block;
    width: 21em;
}

input {
    display: block;
}

#terminal {
    width: 9em;
}

#typeterm {
    width: 18em;
    margin-right: 2em;
}

#searchError {
    font-weight: bold;
    text-align: center;
    margin-top: 2em;
}

.from-error,
.to-error,
.date-error {
    color: #e86056;
    font-size: 14px;
    display: none;
}

#password-error,
#password-confirmation-error,
#password-match,
#password-size,
#password-whitespace,
#wifi-name-error,
#wifi-namechar {
    color: #e86056;
}

#password,
#password-confirmation,
#wifi-name,
#password5G,
#password-confirmation5G,
#wifi-name5G {
    border-color: #5550b1;
    border-radius: 10px;
    box-shadow: none;
    padding: 3px;
}

.table-btn {
    margin-top: 1em;
    display: none;
    justify-content: flex-end;
}

.table-btn button:first-child {
    margin-right: 2em;
}

input[type="date"] {
    border: 0;
}

.navegacao-content {
    display: none;
}

#nav-table {
    margin-top: 2em;
    display: none;
}

#nav-table td {
    font-size: 13px;
    padding: 8px;
}

#nav-table th {
    padding: 8px;
}

.nav-resume {
    display: none;
    justify-content: flex-end;
    font-size: 13px;
    font-weight: bold;
    margin-top: 2em;
}

.nav-resume div {
    margin-right: 1em;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.8)
        url("http://i.stack.imgur.com/FhHRx.gif") 50% 50% no-repeat;
}

body.loading .modal {
    overflow: hidden;
}

body.loading .modal {
    display: block;
}

@media (min-width: 576px) {
}
@media (max-width: 768px) {
    .signin {
        width: 100%;
        flex-direction: column;
    }
    .signin .logo {
        padding-left: unset;
        padding-top: 40px;
        width: 100%;
        background: unset;
        height: 200px;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding-left: 0px !important;
        width: unset !important;
        background: unset !important;
    }

    .signin .login {
        padding: 10px;
        width: 100%;
    }
    .signin .logo svg {
        fill: #fd6700 !important;
    }
    .loginpage {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
@media (min-width: 769px) {
    .faturas {
        padding-top: 45px;
        margin-left: 50px;
        margin-right: -160px;
    }
    .top {
        padding-left: 47px;
    }
    .value {
        font-size: 36px;
    }
    .arrows {
        top: 230px;
    }

    .left {
        left: -71px;
    }

    .right {
        right: -44px;
    }

    .container-home {
        display: flex;
        flex-wrap: nowrap;
    }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

/* outros breakpoints */
@media (min-width: 1920px) {
    .value {
        font-size: 56px;
    }
}

@media (min-width: 1366px) {
    .content {
        padding-top: 52.68px;
        padding-left: 90px;
        padding-right: 90px;
    }
}
@media (max-width: 1366px) {
    .illustrationlogin img {
        width: 550px;
    }
    .illustrationlogin {
        left: 10px;
    }
    .panel {
        padding: 27px;
    }
    .content {
        padding-top: 40px;
        padding-left: 97px;
        padding-right: 97px;
    }

    .logo {
        padding-top: 40px;
        padding-left: 97px;
    }

    #typeterm {
        width: 12em !important;
    }

    #to {
        margin-right: 1.5em;
    }

    #call-table tbody td:nth-child(6) {
        width: 13em;
    }

    #call-table td {
        font-size: 12px;
    }

    #nav-table td {
        font-size: 10px;
        padding: 6px;
    }

    #nav-table th {
        padding: 7px;
        font-size: 13px;
    }

    input[type="date"] {
        width: 143px;
    }

    .nav-call {
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media (max-width: 1024px) {
    .illustrationlogin img {
        width: 400px;
    }

    .signin {
        width: 100%;
    }

    .signin .logo {
        padding-left: 100px;
        width: 400px;
        background: url("../img/bglogin.svg") no-repeat center;
    }
}
@media (max-width: 992px) {
    .illustrationlogin img {
        width: 400px;
    }
    .logo {
        padding-top: 40px;
        padding-left: 10px;
    }

    .content {
        padding-top: 40px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575.98px) {
    .logo {
        padding-top: 30px;
        padding-left: 10px;
    }
}

@media (min-width: 768px) {
    /* show 3 items */
    .carousel-inner .active,
    .carousel-inner .active + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
        display: block;
    }

    .carousel-inner
        .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner
        .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)
        + .carousel-item,
    .carousel-inner
        .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)
        + .carousel-item
        + .carousel-item,
    .carousel-inner
        .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)
        + .carousel-item
        + .carousel-item
        + .carousel-item {
        transition: none;
    }

    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
        position: relative;
        transform: translate3d(0, 0, 0);
    }

    .carousel-inner
        .active.carousel-item
        + .carousel-item
        + .carousel-item
        + .carousel-item
        + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left
        + .carousel-item
        + .carousel-item
        + .carousel-item,
    .carousel-item-next.carousel-item-left
        + .carousel-item
        + .carousel-item
        + .carousel-item
        + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    /* farthest right hidden item must be abso position for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right
        + .carousel-item
        + .carousel-item
        + .carousel-item,
    .carousel-item-prev.carousel-item-right
        + .carousel-item
        + .carousel-item
        + .carousel-item
        + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
